
.Header {
    display:flex;
    flex-direction:row;
    /* padding:2px; */
    justify-content:space-between;
    padding:0;
}
.Header ul {
    list-style-type:none;
    /* padding:4px; */
    padding:0;
    margin:0;
}
.Header ul li {
    display:inline-block;
    cursor:pointer;
}
.Header .Tabs {
    display:flex;
}

.Header .Tabs li {
    display:inline-block;
    border: 1px solid black;
    margin:0;
    padding:8px;
}
.Header .Settings {

}
.Header .Settings li {
    padding:8px;
    border:1px solid black;
    margin:0;
}
